var new_album_name = prompt("Nom de l'album :\n <%= "Le nom que vous avez chosi existe déjà." if @album_update %>", "<%=escape_javascript(@album.name) %>");

if(new_album_name){


  $.ajax({url : $("#album_<%=@album.id %>").attr('data_album_path'), type: "PUT", data : {
    album : {
      name: new_album_name
    }
  }
  
  });



}